.ym-gl{ float: left;}
.ym-gr{ float: right;}

.is-xxleft{ width:195px; overflow:hidden}
.is-nav1{ font-size:14px;font-family:"微软雅黑";height:41px; line-height:41px; padding-top:8px; padding-left:42px; background:url(../images/xxgk/navlia1.jpg) no-repeat;}
.is-nav1 a{color:#ac0c0e;}
.is-listnav{ width:195px;}
.nav { width:195px; height:42px;}
.nav .aon1{}
.nav  a{ display:block;color:#ac0c0e;}
.nav .aoff1{font-size:14px;font-family:"微软雅黑";height:42px; line-height:42px;padding-left:42px; background:url(../images/xxgk/navlia.jpg) no-repeat; margin-top:4px;}
.is-ul{ width:188px; border:#dddddd 1px solid; border-top:none; background:#ffffff; margin-bottom:7px; height:auto;padding-bottom:8px;}
.is-ul ul{ padding-top:2px; }
.is-ul ul li{ line-height:28px;height:28px;}
.is-ul ul li a{ color:#727272;}

.is-li1 a{ background:url(../images/xxgk/li1.jpg) no-repeat left 10px; padding-left:18px; margin-left:22px; display:block; overflow:hidden}
.is-li1 a:hover{ background:url(../images/xxgk/li4.jpg) no-repeat left center; padding-left:18px; margin-left:22px; display:block;color:#eb0000; text-decoration:none;}
.is-ul span{ width:; height:33px; border-bottom:#ddd 1px solid; line-height:33px; background:url(../images/xxgk/spanli.jpg) no-repeat 7px center; width:161px; padding-left:17px; display:block; margin:0 auto; font-family:"微软雅黑";}

.is-ul2{ width:193px; border:#dddddd 1px solid; border-top:none; background:#ffffff; margin-bottom:10px;padding-bottom:15px;height:472px; overflow:hidden}
.is-ul2 span.span33{ width:100%; height:43px; border-bottom:#ddd 1px solid; line-height:43px; background:url(../images/xxgk/spanli.jpg) no-repeat 7px center; width:161px; padding-left:17px; display:block; margin:0 auto; font-family:"微软雅黑";}
.is-ul2 dl{ padding-top:2px; /*height:304px;*/height:307px; overflow:auto;}
.is-ul2 dl dd{ line-height:28px;height:28px;}
.is-ul2 dl dd a{ color:#343434;}
.is-ystext form{ height:95px; overflow:hidden}
.h95{ height:103px; border-bottom:1px dashed #6d96ab;}
.h95 a{ padding-left:7px; color:#333; height:22px; line-height:22px;display:inline-block; float:left; width: 84px; overflow: hidden;}
.is-ysq{ background:url(../images/xxgk/gk.jpg) no-repeat; width:195px; height:32px;overflow:hidden;}
.is-ysq a{ color:#ac0c0e; font-family:"微软雅黑"; line-height:32px; font-size:14px; padding-left:34px; }
.is-ysq a:hover{ color:#eb0000; }
.is-ystext{border:#ddd 1px solid;background:#fff;padding:10px 5px 0 5px; overflow:hidden;}
.is-yshead{ background:url(../images/xxgk/ys.jpg) no-repeat left center; padding-left:14px;color:#585857; font-weight:bold;  width:146px; margin:0 auto; height:41px; line-height:41px;}
.is-ysinput{ width:169px; margin:0 auto; margin-bottom:4px;height:20px;}
.is-ysinput span{ display:block; line-height:20px;height:20px; float:left;}
.is-ysinput .inpu{ border:#ddd 1px solid; height:18px; line-height:18px; width:124px; float:left;}
.is-ysinput .inpu1{ border:#ddd 1px solid; height:18px; line-height:18px; width:63px; float:left;}
.is-w{ width:41px; text-align:left; color:#333;float:left;}
.w175{ width:175px; margin:0 auto;border-top:1px dashed #6d96ab; height:253px;overflow:hidden}
.is-jgH{ height:; background:url(../images/xxgk/jg.jpg) no-repeat left center; font-weight:bold; padding-left:18px; height:40px; line-height:40px; color:#333}
.is-jgT{ margin:0 8px; }
.is-jgT ul li{ background:url(../images/xxgk/dot_5.gif) no-repeat left 8px; padding-left:10px; margin-bottom:10px;line-height:22px;}

.h131{height:131px; border:#ddd 1px solid; border-top:none; background:#fff;padding:11px 0 0 11px; overflow:hidden}
.h131 a{ display:inline-block; float:left; padding-top:34px; height:24px; width:81px; text-align:center; margin:0 7px 8px 0}
.h131 a.qd1{ background:url(../images/qd.jpg) no-repeat 0 0;}
.h131 a.qd2{ background:url(../images/qd.jpg) no-repeat -88px 0;}
.h131 a.qd3{ background:url(../images/qd.jpg) no-repeat 0 -63px;}
.h131 a.qd4{ background:url(../images/qd.jpg) no-repeat -88px -63px;}
.w800{ width:799px;}
.h258{ height:258px; padding:5px; border:#dedede 1px solid; background:#fff; overflow:hidden}
.is-ad{ height:51px; overflow:hidden}
.is-ad a{ height:51px; width:396px; display:block}
.listul3 {
	text-align:center;
	padding-left:5px;
	margin-top:8px;
	margin-bottom:8px;
}
.listul3 li {
	float:left;
	width:80px;
	text-align:left;
	height:25px;
	line-height:25px; margin:0 4px 5px 2px; display:inline;
}
.listul3 a {color:#333;text-decoration:none; padding-left:13px; width:67px; background:url(../images/xxgk/aonbg.jpg) no-repeat right top; display:inline-block;}
.listul3 a:hover{ color:#333;text-decoration:none;background:url(../images/xxgk/aonbg.jpg) no-repeat left top;}




.is-yzm{ width:32px; float:left; display:inline; height:20px; margin-left:10px;}
.is-but{ background:#ac0c0e; width:46px; height:22px; cursor:pointer; border:none; line-height:22px; text-align:center; color:#fff}
.is-cx{width:46px; height:22px; margin:0 auto; margin-top:11px;}

.is-tj{ width:193px; height:242px; margin-top:10px; background:#fff; border:#dddddd 1px solid;overflow:hidden}
.is-tjhead{ background:url(../images/xxgk/hbg.jpg) repeat-x; height:31px; line-height:31px; font-size:14px; font-weight:bold;color:#008aac; padding-left:9px;}
.is-tjhead span{ display:block; padding-left:24px; background:url(../images/xxgk/tb.jpg) no-repeat left center;}

.is-tj ul{ width:145px; margin:0 auto; margin-top:2px; background:url(../images/xxgk/number.jpg) no-repeat 10px 6px; padding-left:28px; height:170px;}
.is-tj ul li{ line-height:24px; height:24px;}
.is-span{ width:182px; height:26px; background:#e2f8ff; margin:0 auto; margin-top:8px; line-height:26px;}
.is-span span{ display:block; float:left; padding-left:7px; display:inline;width:76px; text-align:center; }
.is-span .aon{ font-weight:bold; color:#006995}
.leibie{ float:left; color:#333;}
.leibie1{float:right; color:#006995;}
.leibie:hover{ text-decoration:none; color:#333;}
.leibie1:hover{text-decoration:none;color:#006995;}

.is-xxright{ width:809px; overflow:hidden}
.is-xxt1{ width:809px;}
.is-xxl{ width:580px;}
.is-xxl1{ width:620px; overflow:hidden}
.is-xxr{ width:182px;}
.is-xxr table{background:#fff;}
.is-xxlhead{ background:url(../images/xxgk/zfbg.jpg) repeat-x; height:38px; border-right:#ddd 1px solid; overflow:hidden}
.is-select{ width:533px; margin-top:7px; height:24px;}
.is-select form{height:22px; float:left}
.is-select span{ display:block; float:left}
.is-select span img{ float:left;}
.is-text{ width:248px; height:22px; border:#ddd 1px solid;float:left; padding-left:9px; line-height:22px; color:#666666;}
.is-text1{ background:url(../images/xxgk/select2.jpg) no-repeat; float:left; border:none; width:40px; height:24px; cursor:pointer; margin-left:4px;}
.selec{ width:77px; color:#ef4f00; text-align:center; line-height:24px;}
.selec a{color:#ef4f00; }
.h304{ height:304px;}
.w593{ width:593px;border:#ddd 1px solid; background:#fff; border-top:none; overflow:hidden; height:303px;}
.is-fhead{ background:url(../images/xxgk/zfbg1.jpg) repeat-x left bottom; line-height:33px; height:33px;}
.is-fhead a{ display:block; float:left; width:112px; height:33px; line-height:33px; text-align:center;border-right:#ddd 1px solid; font-size:14px; color:#666666;}
.is-fhead a.aon{ background:url(../images/xxgk/zf.jpg) repeat-x; border-right:none; color:#fff; font-weight:bold; text-decoration:none;}
.is-fhead a#spD_3.aon{background:url(../images/xxgk/zf2.jpg) no-repeat; width:132px;}
.is-fhead span a{ display:block; float:right; width:47px; border:none; font-size:12px;}


.is-ftext{margin-top:12px;}
.is-ftext ul{ width:566px; margin:0 auto; }
.is-ftext ul li{ line-height:25px;height:25px; background:url(../images/xxgk/libg4.jpg) no-repeat left center; padding-left:7px;}
.is-ftext ul li a{ color:#333;}
.is-ftext ul li span{ float:right; color:#888888;}
.w195{ width:195px; overflow:hidden}
.h237{ height:237px; border:#dddddd 1px solid; overflow:hidden; width:193px;}
.is-tzH{ background:url(../images/xxgk/tzbg.jpg) no-repeat; height:33px; line-height:32px; padding:0 6px 0 11px;}
.is-tzH a{ float:right;}
.is-tzH span{ color:#008aac;font-weight:bold; font-size:14px;}
.is-tzT{ padding:5px 9px; width:175px;}
.is-tzT li{ height:23px; line-height:23px; background:url(../images/xxgk/libg1.jpg) no-repeat left center; padding-left:7px;}
.h238{ height:238px;}
.is-593{ width:593px;border:#ddd 1px solid; background:#fff; border-top:none; overflow:hidden; height:237px;}
.h236{ height:236px;border:#dddddd 1px solid;}
.is-sf{ width:570px; margin-top:10px; margin-left:10px;}
.is-sco{ height:31px; border-bottom:#ddd 1px solid; line-height:31px;}
.is-sco a{ display:block; float:left; padding:0 8px;height:31px;}
.is-sco a.aon{ border-bottom:#00769c 2px solid; height:30px; color:#00769c; font-weight:bold; text-decoration:none}
.is-scotext{ margin:0 13px;}
.is-scotext ul{margin-top:10px; height:150px;}
.is-scotext ul li{ line-height:25px;height:25px; background:url(../images/xxgk/libg4.jpg) no-repeat left center; padding-left:7px;}
.is-scotext ul li a{ color:#333;}
.is-scotext ul li span{ float:right; color:#888888;}
.is-tzT1{ padding:5px 9px; width:175px;}
.is-tzT1 li{ height:24px; line-height:24px; background:url(../images/xxgk/libg1.jpg) no-repeat left center; padding-left:7px;}
.h51{ height:51px;}
.h51 a{ display:block; width:396px; height:51px;}
.h536{ height:536px;}
.w592{ width:592px;}
.h130{ padding-top:2px; height:130px; border:#ddd 1px solid;}
.h30{ height:30px; border-bottom:#00739a 1px solid; font-size:14px; line-height:30px; padding-left:9px;}
.h30 a{ display:block; width:179px; height:30px; text-align:center; color:#333; float:left;}
.h30 a.aon{ font-weight:bold; color:#fff; background:url(../images/xxgk/aon.jpg) no-repeat center bottom; text-decoration:none}
.h100{ overflow-y:auto; overflow-x:hidden; margin:11px 0 0 24px; height:85px;}
.h100 a{ display:inline-block; background:url(../images/xxgk/libg5.jpg) no-repeat left center; padding-left:11px; height:25px; line-height:25px; width:95px; float:left}

.h388{ height:388px; border:#ddd 1px solid; background:url(../images/xxgk/gkbg.jpg) no-repeat center top; padding:0 0 0 20px;}
.im{ height:57px;}
.im a{ display:block;height:57px;}

.h78{ height:78px;}
.h78 a{ display:inline-block; float:left; width:97px; height:78px; margin-right:17px;_margin-right:16px;}
.h78 a.aon{ background:url(../images/xxgk/hover.jpg) no-repeat center bottom;}
.h242{ height:233px; background:url(../images/xxgk/scot.jpg) no-repeat; margin-top:5px; padding:9px 6px 0 6px; width:538px;}
.hksco{ height:31px; background:#eff8fc; line-height:31px; color:#999999}
.hksco a{ padding:0 5px; display:block; float:left}
.hksco span{display:block; float:left}
.hksco a.aon{ border-bottom:#008aac 2px solid; height:29px; color:#0060aa;text-decoration:none}
.is-ul3{ margin:6px 12px 0 12px; height:192px;}
.is-ul3 li{ height:24px; line-height:24px; background:url(../images/xxgk/libg1.jpg) no-repeat left center; padding-left:7px;}
.is-ul3 ul li span{ float:right; color:#888888;}

.h205{ height:205px; border:#ddd 1px solid; width:193px; overflow:hidden}
.is-report{ padding:11px 7px 0 7px;}
.is-report a{ display:block; width:182px; height:94px}
.is-report span{ line-height:20px; padding:5px; display:block; color:#333333}
.h173{ height:173px; border:#ddd 1px solid;}
.h173 ul{ margin:12px 9px 0 9px;}
.h173 li{ height:24px; line-height:24px; background:url(../images/xxgk/libg1.jpg) no-repeat left center; padding-left:7px;}
.h128{ height:128px; border:#ddd 1px solid;}
.is-xx{ margin:12px 0 0 7px;}
.is-xx a{ margin:0 6px 10px 0; display:inline-block; color:#e65913; padding-left:24px; width:62px; float:left; height:30px; line-height:30px; overflow:hidden}
.is-xx a.a1{ background:url(../images/xxgk/tb9.jpg) no-repeat 0 0;}
.is-xx a.a2{ background:url(../images/xxgk/tb9.jpg) no-repeat -94px 0;}
.is-xx a.a3{ background:url(../images/xxgk/tb9.jpg) no-repeat 0px -40px;}
.is-xx a.a4{ background:url(../images/xxgk/tb9.jpg) no-repeat -94px -40px;}
.h221{ height:221px;}
.w594{ width:592px; border:#ddd 1px solid; height:217px; padding-top:2px}
.w193{ width:191px;border:#ddd 1px solid; height:219px;}
.sco1{ height:30px; border-bottom:#00739a 1px solid; font-size:14px; line-height:30px; padding-left:9px; padding-right:11px;}
.sco1 .ym-gl a{ display:block; width:101px; height:30px; text-align:center; color:#333; float:left;}
.sco1 .ym-gl a.aon{ font-weight:bold; color:#fff; background:url(../images/xxgk/sco1.jpg) no-repeat center bottom; text-decoration:none}
.sco1 .ym-gr a{ color:#666; font-size:12px;}

.is-ul4 ul{margin:10px 15px 0 15px; height:168px;}
.is-ul4 ul li{ line-height:24px;height:24px; background:url(../images/xxgk/libg4.jpg) no-repeat left center; padding-left:7px;}
.is-ul4 ul li a{ color:#333;}
.is-ul4 ul li span{ float:right; color:#888888;}
.wbh{ height:32px;}
.wbt{ padding-top:9px;}

.is-link{ border:#ddd 1px solid; height:37px; width:1002px; margin:0 auto; margin-bottom:10px;}
.linkH{ width:121px; height:37px}
.linkT{ padding-top:10px;}
.linkT select{ margin:0 9px; border:#abadb3 1px solid; width:195px; height:20px; float:left; display:inline; color:#000}
/**/
.f14{ font-size:14px;}
.is-line{ border:#ddd 1px solid;}
.is-postion{ background:url(../images/xxgk/posbg1.jpg) repeat-x; border-bottom:#ddd 2px solid; height:30px; line-height:30px; padding-left:12px;}
.is-posbg{ background:url(../images/xxgk/posbg.jpg) no-repeat left center; padding-left:17px; color:#333}
.is-posbg a{color:#333}
.htmlrightbox{ padding:12px 14px 10px 14px; min-height: 786px;}
.tboxstitle td{ background:#e4e4e4; height:31px; line-height:31px; font-size:12px;}
.tboxslist1 td{height:34px; line-height:34px;font-size:12px;}
.tboxslist2 td{height:34px; line-height:34px;font-size:12px; background:#f3f3f3}

.boxscont{ margin:0px; line-height:18px; line-height:14px; color:#595959; padding:12px 0px 6px 0px; border-top:0px;}
.boxscont td{ padding:5px 0px;}
/*detail*/
.p29{ padding:29px 24px 0 24px;}
.tab1 td{ line-height:26px; padding:0px 5px 0px 29px;}
.p29 table {
border-collapse: separate;
border-spacing: 1px;
}
.is-newstitle1{ border-bottom:2px solid #AC0C0E;text-align: center;
font-size: 16px;
color: #000000;
line-height: 41px }
.cen{ text-align:center;font-size:16px; color:#000000; line-height:30px; padding-top:33px;}
.is-newscontnet{ line-height:26px; padding:18px 22px 25px 22px; font-size:14px; color:#333}
.is-newscontnet p{padding:0px 0;}
.from{ text-align:right; line-height:40px;}
.is-newstitle span{ color:#666; text-align:center; line-height:36px; display:block}
/*信息公开*/
.tabs { height:32px; padding-top:2px; background:url(../images/xxgk/xxgkt2.gif) repeat-x left bottom;}
.tabs a{ float:left; padding:0 10px; height:32px; line-height:29px; margin-left:3px; color:#333;}
.tabs a.aon{ width:109px; text-align:center; color:#fff; background:url(../images/xxgk/xxaon.gif)  0 0 no-repeat; padding:0; text-decoration:none}
.searhbox{ height:34px; border-bottom:1px dashed #b5b5b5; line-height:20px; color:#666;}
.xxtext{ height:20px; line-height:20px; border:1px solid #dcdcdc; width:109px; vertical-align:middle; margin:0 8px;}
.valign{ vertical-align:middle;}
.xxbtn{ width:38px; height:20px; line-height:20px; background:url(../images/xxbtn.gif) 0 0 no-repeat; border:1px solid #dcdcdc; color:#0481db;}
.xxtitle{  background:url(../images/titlebg.gif) 0 0 repeat-x; height:35px; line-height:35px; border-bottom:1px solid #e0e0e0; color:#585858; font-weight:bold; padding:0 8px 0 18px;}
.xxtitle .yqh{ width:182px;}

.is-xxgkSearch{ background:#ecf9ff; border-top:1px dashed #a1b4c2; border-bottom:1px dashed #a1b4c2; margin:10px 0; padding:8px 10px;}
.is-xxgkSearch td{ padding:4px 0; color:#333; } 
.is-text2{ width:150px; height:20px; line-height:20px; border:1px solid #d0e0e8; vertical-align:middle;padding-left: 5px;} 
.is-xxgkSearch .searchtitle{  font-weight:bold; color:#f60;}
.is-xxgkbtn{ background:url(../images/xxgk/btn.gif) left top  repeat-x; width:57px; height:22px; border:0; color:#fff; vertical-align:middle; margin-left:6px;}
.is-xxgkinfo { border:1px solid #ddd; margin-bottom:20px; }
.is-xxgkinfo td{ padding:8px 0; background:#f9f9f9; }

/*列表悬停信息*/
.listviewboxt { width:auto; margin:0 auto; text-align:center; height:1px; position: relative; left:0; top:-1px; z-index:9; display:none; font-size:12px;}
.listviewbox { width:50%; text-align:center; border:1px solid #333; background:#fff; position: absolute; left:280px; top:-1px; z-index:998;}
.listviewbox .vitem { width:auto; margin:0 auto; text-align:left; line-height:22px; height:22px;}
.listviewbox .vname { float:left; width:76px; height:22px; text-align:center; line-height:22px; font-weight:bold;}

#page_list {
    line-height: 20px;
    text-align: right;
    padding: 10px;
    font-size: 14px;
    font-family:'Arial';
}
#page_list .page {
    border: 1px solid #e0e0e0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #868585;
    text-decoration: none;
    margin-right: 4px;
    margin-left: 4px;
    padding-top: 4px;
    padding-right: 8px;
    padding-bottom: 4px;
    padding-left: 8px;
}
#page_list .page:hover {
    border: 1px solid #e0e0e0;
    background-color: #f1f1f1;
    color: #868585;
}
#page_list a {
    text-decoration: none;
}
#page_list a:hover {
    color: #0000FF;
}
#page_list .currentpage {
    border: 1px solid #e0e0e0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #f1f1f1;
    color: #868585;
    text-decoration: none;
    margin-right: 4px;
    margin-left: 4px;
    padding-top: 4px;
    padding-right: 8px;
    padding-bottom: 4px;
    padding-left: 8px;
}

#page_list .direct { 
margin-leftmargin-left: 20px; 
padding: 5px 40px 5px 8px; 
} 

#page_list .direct input{ 
color: #666; 
padding: 2px 2px; 
border: 1px solid #ddd; 
margin: 0 14px; 
width: 30px; 
position: absolute; 
line-height: 15px; 
height: 15px; 
} 
#page_list .determine { 
color: #666; 
padding: 5px 8px; 
border: 1px solid #ddd; 
margin: 0 3px 0 42px; 
} 
#page_list .determine:hover{ 
background: #e50000; 
color: #fff; 
text-decoration: none; 
border: 1px solid #e50000; 
} 
#search_result {
	margin-top: 15px;
	margin-right: 25px;
	margin-bottom: 15px;
	margin-left: 25px;
	width: auto;
	padding: 4px;
	background-color: #F7F7F7;
	border: 1px solid #CCC;
	display: none;
}
.is-content-box {
background-color: #FFF;
border: 1px solid #dddddd;
padding-bottom: 15px;
}
.is-content-box .is-location {
background: url(../images/xxgk/dot_3.gif) no-repeat 10px center;
padding-left: 35px;
border-bottom: 1px solid #dddddd;
height: 30px;
line-height: 30px;
}

/****************权力清单***************/
.is-title1{ width: 1001px; height: 36px; border: 1px solid #ddd; background: url(../images/xxgk/zfbg.gif) repeat-x;}
.is-title1 .location{ height: 36px; float: left; line-height: 36px; background: url(../images/xxgk/posbg.jpg) no-repeat 16px center; padding-left: 33px;}

.is-zqyj{ width: 951px; height: 323px; padding: 5px 25px; border: 1px solid #b43733; margin: 10px 0;}
.is-zqyj h1{ height: 52px; line-height: 52px; text-align: center; color: #b43733; font-size: 22px; font-family: "微软雅黑"; font-weight: normal;}
.is-zqyj p{ line-height: 26px; font-size: 14px; margin: 0;}
.is-zqyj p.p1{ text-indent: 2em; margin-bottom: 12px;}
.is-zqyj p.p2{ text-align: right;}

.is-gsdw{ width: 1001px; overflow: hidden; border: 1px solid #ddd;}
.is-gsdw .title{ position: relative; height: 31px; border-bottom: 1px solid #ddd; background: url(/xxgk/media/images/xxgk/title_bg1.gif) repeat-x;}
.is-gsdw .title h2{ position: absolute; left: -1px; top: -1px; color: #fff; font-size: 16px; font-weight: bold; padding-left: 19px; width: 123px; height: 32px; line-height: 32px; background: url(/xxgk/media/images/xxgk/zf2.gif) no-repeat;}

.is-chart{ display: block; width: 1005px; overflow: hidden; zoom:1;}
.is-chart li{ width: 334px; height: 96px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; float: left;}
.is-chart li span.fl{ float: left; display: block; width: 95px; height: 60px; padding-top: 36px; text-align: center; border-right: 1px solid #ddd; font-size: 14px; font-weight: bold;}
.is-chart li span.fr{ float: right; display: block; width: 236px; height: 90px; padding-top: 6px; text-align: center;}
.is-chart li span.fr a{ color: #ac0c0e; line-height: 26px; display: block;}




.is-xxgkTable { border-top:1px solid #d0e0e8; border-right:1px solid #d0e0e8;  } 
.is-xxgkTable td{ border-bottom:1px solid #d0e0e8; border-left:1px solid #d0e0e8;  line-height:28px;white-space: nowrap; } 
.is-xxgkTdtitle td {  text-align:center; color:#333; font-weight:bold; }
.is-tda{ padding:0 0 0 18px; color:#333;}
.is-tda a{ color:#333;}
.is-tdbg td{ background:#fff2f2; color:#e40402;}
.is-tdbg .is-tda a { color:#e40402;}
.is-xxgkbtn{ background:url(../images/xxgk/btn.gif) left top  repeat-x; width:57px; height:22px; border:0; color:#fff; vertical-align:middle; margin-left:6px;}


